/* Primary color */
.home-message:hover {background-color:#2d5c88; background-color: rgba(45, 92, 136, 0.6);}
nav.woocommerce-pagination ul li a:hover, .wp-pagenavi a:hover, .accordion-heading .accordion-toggle.open {border-color: #2d5c88;}
a, #nav-main ul.sf-menu ul li a:hover, .product_price ins .amount, .color_primary, .primary-color, #logo a.brand, #nav-main ul.sf-menu a:hover,
.woocommerce-message:before, .woocommerce-info:before, #nav-second ul.sf-menu a:hover, .footerclass a:hover {color: #666;}


/* 30% lighter than Primary */
a:hover {color: #111;}

/* Background Skins */
.contentclass {background: #fff;}
.featclass {background: #fff;}
/*.headerclass {background: #fff;}*/

.navclass {background: #fff;}
.bg-lightgray {background: #f2f2f2; background:rgba(0, 0, 0, 0.05); }
/* Header - Type */
h1, h2, h3 {color:#333;}
h4 {color: #444;}
h5 {color: #555;}

.sf-menu a {letter-spacing: normal;}
#nav-second ul.sf-menu a {letter-spacing: normal;}

/* General */
a:hover {text-decoration: none;}
.hometitle {text-align: center;}

/* Footer */
#containerfooter h3, #containerfooter {color:#555;}
.footercredits p {color: #aaa;}
.footerclass a {color: #555;}
.footernav ul li a {color:#555;}

/* Custom */
.sidebar a {
	color:#555;
}